﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OASystem.Domain.Dtos.Groups
{
    public class Grp_ScheduleDto : DtoBase
    {
        /// <summary>
        /// 查询类型(int)
        /// <list type="table">
        /// <item>1:对象</item>
        /// <item>2:列表</item>
        /// </list>
        /// </summary>
        public int SearchType { get; set; }

        /// <summary>
        /// 删除状态
        /// </summary>
        public int IsDel { get; set; } = 0;

        #region 对象

        /// <summary>
        /// 团组流程管控Id
        /// </summary>
        public int ScheduleId { get; set; }

        #endregion

        /// <summary>
        /// 系统用户Id
        /// </summary>
        public int SysUserId { get; set; }


    }
}
