﻿namespace OASystem.Domain.ViewModels;

/// <summary>
/// 登录信息
/// </summary>
public class LoginView
{
    /// <summary>
    /// token
    /// </summary>
    public string Token { get; set; }

    /// <summary>
    /// 过期时间
    /// </summary>
    public DateTime Expires { get; set; }

    /// <summary>
    /// 返回用户信息
    /// </summary>
    public object? UserInfo { get; set; }

    /// <summary>
    /// 返回用户权限信息
    /// </summary>
    public object? AuthData { get; set; }
}
