﻿using OASystem.Domain.Enums;
using System;
using System.Collections.Generic;
using System.Collections.Specialized;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace OASystem.Domain.ViewModels.Groups
{
    public class Grp_ScheduleDetailView
    {
        public int DetailId { get; set; }
        /// <summary>
        /// 根节点（主流程）
        /// </summary>
        public int Root { get; set; }
        public int Step { get; set; }
        public string StepName
        {
            get
            {
                NameValueCollection nvc = EnumHelper.GetNVCFromEnumValue(typeof(GrpSchedulePrimaryStepEnum));
                string rst = nvc[this.Step.ToString()];
                if (string.IsNullOrEmpty(rst))
                {
                    rst = Step.ToString();
                }
                return rst;
            }
        }
        public int Duty { get; set; }
        public string JobContent { get; set; }
        public DateTime ExpectBeginDt { get; set; }
        public DateTime ExpectEndDt { get; set; }
        public DateTime RealEndDt { get; set; }
        public string Remark { get; set; }
        public int Exception { get; set; }
        public int Level { get; set; }
        public List<Grp_ScheduleDetailView> ChildList { get; set; }
    }
}
